/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
body.page-id-465 .pricing-table{border:1px solid #CCC !important;border-radius:10px !important;position:relative;font-size:12px;color:#555}
body.page-id-465 .pricing-table::before{content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 5px;
    background: linear-gradient(to bottom, #ed1c24 26%, #00a9ce 46%);
    position: absolute;
    border-radius: 10px 0 0 10px;
    z-index: 1;}
body.page-id-465 .price-table-row .pricing-table .title{background:none !important;color:#555 !important;text-align:left;padding:1.2em 15px 0;font-size:12px;border:none}
body.page-id-465 .price-table-row .pricing-table .price{font-size:16px;color:#0087b7 !important;padding:1.0em 15px;border-bottom:1px solid #eee;text-align:left}
body.page-id-465 .price-table-row .pricing-table .items{padding:10px 15px;text-align:left;}
body.page-id-465 .price-table-row .pricing-table .items .du_price span{background-color: #ed1c24;
    color: #f5f5f5;
    font-size: 12px;
    padding: 2px 5px 2px 0;
    border-radius: 10px;
    position: relative;
    top: -25px;}
body.page-id-465 .price-table-row .pricing-table .bullet-more-info{font-size: 10px;
    margin-left: 10px;
    text-align: center;
    height: 13px;
    width: 13px;
    padding: 0;
    line-height: 13px;}
.pricing-table .items>div{padding:4px 0;border:none}
body.page-id-465 .price-table-row .pricing-table-items.items img{max-width:100px;}
body.page-id-465 .price-table-row .bullet-item + h2, body.page-id-465 .price-table-row .bullet-item + h2 + h2, body.page-id-465 .price-table-row .popupaoc-image-popup{display:inline-block;width:auto;}
body.page-id-465 .price-table-row img.size-full.alignnone{margin:14px 0 0}
.bullet-item.is-disabled{visibility:hidden}
.w-b-none, .w-con-c .pricing-table-header{display:none}
.w-con-c .purple{color:#ed1c24;}.w-con-c .blue{color:#0087b7;}.w-con-c{color:#000}
.w-con-c .bg-red{background:#ed1c24;color:#FFF;text-align: center;
    font-weight: bold;
    margin: -10px -15px 10px !important;
    line-height: 35px;
    font-size: 14px;}
.w-con-c h3.purple{text-align:center}
.w-con-c .pricing-table-items.items >p{margin:0;}
.w-con-c .pricing-table-items.items >h3 u{text-decoration:line-through;color:#555}
.w-con-c .pricing-table-items.items >h3 i{font-weight:normal;font-size:12px;font-style:normal}
.w-con-c .full-line-label-purple{padding:10px 12px !important;border-top:1px solid #ccc !important;position:relative;margin:15px -15px 0;height:0;}
.w-con-c .full-line-label-purple span{background:#ed1c24;position:relative;top:-20px;height:20px;color:#FFF;border-radius:10px;line-height:20px;font-size:12px;padding:2px 10px}
.w-con-c .internet{border-top:1px solid #ccc !important;margin-top:20px;}
.w-con-c .internet>span:first-child{background:#FFF;position:relative;top:-15px;padding:0 5px}
.w-con-c p{margin:0;}.internet.tv >div, .internet.tv >p{height:35px;display:flex;align-items:center;}.internet.tv img{margin:0 !important;width:auto;max-width:120px !important;}
.internet.tv >p:empty{display:none}
.container-width, .full-width .ubermenu-nav, .container, .row{max-width:1200px}.pricing-table .items{text-align:left;padding:10px 15px;}